.main_slider {
width: 100%;
padding-top: 47px;
}
.main_slider ul{
margin: 0;
padding: 0;
list-style: none;
border-bottom: 2px solid #231F20;
border-top: 2px solid #231F20;
}
.main_slider .item{
height: 409px;
}
.main_slider .thumb {
float: right;
width: 639px;
}
.main_slider .thumb img{
width: 639px;
height: 409px;
}
.main_slider .content {
float: left;
width:270px;
padding: 35px 35px 10px 15px;
}
.main_slider .content h1 {
	font-size:29px;
	font-weight:bold;
	line-height:1;
	margin:0;
	padding-bottom:10px;
	border-bottom:1px dashed #000;
}
.main_slider .content p {
	font-size:16px;
	line-height:24px;
	padding:5px;
	margin:0;
}
.main_slider .content a {
	font-weight:bold;
	text-decoration:underline;
	display:inline;
	margin-top:20px;
}
.main_slider .naw_wrap {
	text-align: center;
	margin: 15px 0 0;
}
.main_slider .jcarousel-control {
display: inline-block;
height: 11px;
margin: 8px 20px 0;
vertical-align: top;
}
.main_slider .jcarousel-control a {
	display:inline-block;
	width:10px;
	height:11px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 4px;
	background-position:-82px -10px;
}
.main_slider .jcarousel-control a.active {
	background-position:-46px -10px;
}
/* style for mobile slider */
@media only screen and (max-width: 600px) {

	.main_slider .jcarousel-clip, .main_slider .jcarousel-item  {
	  width:303px !important;
	}
	.main_slider .jcarousel-item {
	  height: 132px;
	  overflow: hidden;
	}
	.main_slider .thumb img, .main_slider .thumb {
	width: 204px !important;
	height: 132px !important;
	}
	.nivo-caption, .main_slider .content {
	width: 89px;
	padding: 10px 0;
	}
	.main_slider .content h1 {
	font-size: 10px;
	font-weight: bold;
	padding-bottom:5px;
	}
	.main_slider .content p, .main_slider .content a.more {
	font-size: 8px;
	line-height: 1.2;
	padding: 5px 0 0;
	margin: 0;
	}
	.main_slider .content a.more {
	padding: 0 !important;
	}
	/* style for navigations */
	.main_slider .naw_wrap {
		text-align: center;
		margin: 8px 0 0;
	}
	.main_slider .naw_wrap .jcarousel-control {
		display:inline-block;
		height:5px;
		margin: 5px 10px 0;
		vertical-align: top;
	}
	.main_slider .naw_wrap .jcarousel-control a {
		display:inline-block;
		width:6px;
		height:5px;
		background:url(bullets_mob.png) no-repeat;
		text-indent: 100%;
	    white-space: nowrap;
	    overflow: hidden;
		border:0;
		margin: 0;
		background-position:-31px -5px;
		vertical-align: top;
	}
	.main_slider .naw_wrap .jcarousel-control a.active {
		background-position:-22px -5px;
	}

	.main_slider .naw_wrap .jcarousel-next, .main_slider .naw_wrap .jcarousel-prev  {
		display:inline-block;
		width:11px;
		height:15px;
		background:url(bullets_mob.png) no-repeat;
		text-indent:-9999px;
		border:0;
		cursor:pointer;
	}
	.main_slider .jcarousel-next {
		background-position:right 0;

	}
	html[dir="ltr"] .main_slider .jcarousel-next {
		background-position:right 0 !important;

	}
	.main_slider .jcarousel-prev {
		background-position:0 0;
	}
}